public class XORExerciseExample1
{
	public static void main(String args[])
	{
		// XORExerciseExample1
		boolean b1 = true;	// Change as needed.
		boolean b2 = false;	// Change as needed.
		if (b1 ^ b2)
			System.out.println("Yes");
		else
			System.out.println("No");
	}
}
